Issue 117329 - Publish some more UNO types for OOo 3.4
Summary: Publish some more UNO types for OOo 3.4
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Normal
Target Milestone: ---
Assignee: jsc
QA Contact: issues@api
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-11 08:07 UTC by kai.sommerfeld
Modified: 2017-05-20 09:32 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
List of UNO types published in cws kso51 (11.35 KB, text/plain)
2011-03-23 10:20 UTC, kai.sommerfeld
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description kai.sommerfeld 2011-03-11 08:07:56 UTC

    
Comment 1 kai.sommerfeld 2011-03-11 08:12:40 UTC
Check, which currently unpublished UNO types should be published for 3.4.
Comment 2 kai.sommerfeld 2011-03-23 10:19:01 UTC
Done.
Comment 3 kai.sommerfeld 2011-03-23 10:20:31 UTC
Created attachment 76173 [details]
List of UNO types published in cws kso51
Comment 4 kai.sommerfeld 2011-03-23 10:22:39 UTC
jsc: Please verify that all types listed in the attachment are now actually published.
Comment 5 jsc 2011-03-23 14:30:08 UTC
verified by checking the published state of all types in the attached file in the cws sources, respectively the generated type library
Comment 6 Oliver-Rainer Wittmann 2012-06-13 12:22:48 UTC
getting rid of value "enhancement" for field "severity".
For enhancement the field "issue type" shall be used.